Subject: Trainer Candidate - Ankita Pal
From: Ankita Pal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 05:19:43 -0400

| | Tech Support Test

Name | Ankita Pal
E-mail | [email-masked]
Phone Number | (0) 9873213869
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Vaishali Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Iqor | Sr. Agent | June-2021 | 45k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I was involve into small training sessions.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have moved into different segment of training the transaction is little difficult.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is resolving an issue for customer whereas great customer service is an experience that customer will remember. When u give a solution to a problem and step a mile extra to make customer feel valued.
What according to you makes you a good candidate for this position? | My stability and good communications.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |